<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld4562m000" xml:lang="de">
   <Header>
      <Title>Logistikobjekte (tfgld4562m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm zeigen Sie die Bezeichnungen der verfügbaren <Link href="/baanerp/tf/glossary/glossary#000452" role="glossary">Logistikobjekte</Link> in Ihrer Sprache an.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/integrations/400001" role="manual">Integration - Konzepte und Komponenten</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/integrations/400002" role="manual">Einrichten eines Buchungsschemas Integration</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfgld462.bode">
         <Header>
            <Title>Logistikobjektbezeichnung</Title>
         </Header>
         <FuncDesc>Die Bezeichnung des Logistikobjekts.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>